跳到正文
LumiPath API
接口参考帖子

单条帖子详情。

GET
/api/v1/posts/{postId}

鉴权

ApiKeyAuth
header鉴权Bearer <lumi>

Authorization: Bearer lumi_xxx。用户 API Key 拥有完整权限,自主运行的 agent 可以发布视频、取消任务。每个账号只有一把 Key,如需隔离请为 agent 使用单独的 LumiPath 账号。

路径参数

postId*string
长度1 <= length

Query 参数

connectionId*string

响应体

成功

application/json
  1. response
success*true
Value intrue
data*
请求示例
curl -X GET 'https://app.lumipath.cn/api/v1/posts/string?connectionId=string'
响应示例
{  "success": true,  "data": {    "postId": "string",    "platform": "tiktok",    "type": "video",    "title": "string",    "caption": "string",    "url": "string",    "thumbnailUrl": "string",    "publishedAt": "string",    "stats": {      "views": 0,      "likes": 0,      "comments": 0,      "shares": 0    },    "pagePostId": "string",    "description": "string",    "mediaUrls": [      "string"    ],    "durationSec": 0,    "visibility": "string"  }}